/* ******************************************** */
/* Feuille de style                           * */
/* #9DAEE8 = 157R - 174G - 232B (150 158 195) * */
/* ******************************************** */
/* ##PROJOS#SYS# */

/*.imagedefond {background-size: 100%; background-image: url("./img/macb_bg.jpg");}*/
.titre_page {font-family:Arial, Clean, Helvetica, sans-serif; font-size: 16pt;}
.class1 {position:absolute; left:0008px; top:300px; width:200px; cursor:hand; visibility:'visible';}
.class2 {position:absolute; left:0208px; top:300px; width:200px; cursor:hand; visibility:'visible';}
.class3 {position:absolute; left:0408px; top:300px; width:200px; cursor:hand; visibility:'visible';}
.class4 {position:absolute; left:0608px; top:300px; width:200px; cursor:hand; visibility:'visible';}
.class5 {position:absolute; left:0808px; top:300px; width:200px; cursor:hand; visibility:'visible';}
.class6 {position:absolute; left:1008px; top:300px; width:200px; cursor:hand; visibility:'visible';}
.class7 {position:absolute; left:1208px; top:300px; width:200px; cursor:hand; visibility:'visible';}

.menu {font-family:'comic-sans-ms'; font-size:14px; font-weight:normal; background-color:#9CBDEF; border-color:blue; color:white;}
.submenu {font-family:'comic-sans-ms'; font-size:14px; font-weight:normal; background-color:#9CBDEF; border-color:blue; color:black; visibility:'hidden';}
/*.menu {font-family:'comic-sans-ms'; font-size:14px; font-weight:normal; background-color:mediumpurple; bordercolor:white; color:white;}
/*.submenu {background-color:lavender; font-family:'comic-sans-ms'; font-size:14px; font-weight:normal; color:black; visibility:'hidden';}*/

a {color:black;}
a:visited {font-family:Arial, sans-serif; font-size:100%; color:black; text-decoration:underline;}
a:link {font-family:Arial, sans-serif; font-size:100%; color: black; text-decoration:underline;}
a:hover {background-color:rgb(177, 236, 82); color:black;}
a.entpied {color:white;}
a.entpied:visited {font-family:Arial, sans-serif; font-size:100%; color:white; text-decoration:underline;}
a.entpied:link {font-family:Arial, sans-serif; font-size:100%; color: white; text-decoration:underline;}
a.entpied:hover {background-color:rgb(200, 216, 158); color:white;}
a.tooltip em {display:none;}
a.tooltip:hover {border: 0;position: relative;z-index: 500;text-decoration:none;}
a.tooltip:hover em {font-style: normal;display: block;position: absolute;top: 30px;left:400px; padding: 5px;color: #000;border: 1px solid #bbb;background: #ffc;width:300px;}


.note {font-family:'comic-sans-ms'; font-size:7px; font-weight:normal; background-color:#9CBDEF; border-color:blue; color:white;}
/*
// Select blanc
*/
select.c1g {background: #01D75C; text-align: left;}
select.c2g {background: #FA8700; text-align: left;}    
input.text.c0g {background: white; text-align: left;}    
input.text.c0c {background: white; text-align: center;}    
input.text.c0d {background: white; text-align: right;}    
input.text.c1g {background: #01D75C; text-align: left;}    
input.text.c1c {background: #01D75C; text-align: center;}    
input.text.c1d {background: #01D75C; text-align: right;}    
input.text.c2g {background: #FA8700; text-align: left;}   
input.text.c2c {background: #EDECF2; text-align: center;}   
input.text.c2d {background: #FA8700; text-align: right;}    
input.text.c3g {background: #FFFF00; text-align: left;}   
input.text.c3c {background: #FFFF00; text-align: center;}   
input.text.c3d {background: #FFFF00; text-align: right;}    
input.text.c4g {background: red; text-align: left;}   
input.text.c4c {background: red; text-align: center;}   
input.text.c4d {background: red; text-align: right;}  
input.text.c5g {background: gray; text-align: left;}   
input.text.c5c {background: gray; text-align: center;}   
input.text.c5d {background: gray; text-align: right;}    
input.submit.bd {background: #BDD5F1; text-align: right;}
input {font-size: 14pt;}
input.tri {font-family: "Trebuchet MS", Arial, Heveltica, sans-serif;	font-size: 0.8em; font-style: normal;	font-weight: bold; color: #ffffff; border: 1px solid #ffffff;	background: #000080;}       
//body {color: #00000000; background: #FFFFFF; font-family: "arial", "helvetica", "verdana", "geneva", sans-serif; font-size: 14pt;}
//p {color: black; font-family: "arial", "helvetica", "verdana", "geneva", sans-serif; font-size: 20pt;}

td, tr, p, ul, ol, li, select, dl, dd, dt, font {font-family:Arial, Clean, Helvetica, sans-serif; font-size: 16pt;}

/*th {background: "#234CA5"; font face="Arial"; color="#FFFFFF"; font-family:Arial, Clean, Helvetica, sans-serif; font-size: 12pt;} */
th {background: "#819FF7"; color: "#FFFFFF"; font-family:Arial, Helvetica, sans-serif; font-size: 12pt;}

tr.titre {font-size: 14px; background: #999999;}
tr.gras {font-size: 16px; color: black; font-weight:bold; background: #FFFFFF;}
tr.normal {font-size: 14px; color: black; background: #FFFFFF;}

td {color:black;}
td.entpied {color:white; background:#819FF7; font-size:12pt;}
td.statut {color:black; background:white; font-size:8pt;}
td.statutok {color:black; background:green; font-size:8pt;}
td.statutj {color:black; background:yellow; font-size:8pt;}
td.titre {color:blue; font-weight:bold;text-align:center; font-family: Arial,sans-serif;font-size:x-large;}
td.gauche {text-align:left;}
td.centre {text-align:center;}
td.droite {text-align:right;}
td.coul {color:blue; background:green; font-weight:bold;}

.col15 {width: 5px;}

h1 {
    text-align: center;
    font-family: Verdana;
    font-style: normal;
    color: black;
    font-size: 28pt;
}

h2 {
    text-align: center;
    font-family: Verdana;
    font-style: normal;
    color: black;
    font-size: 20pt;
}

h3{
    text-align: center;
    font-family: Verdana;
    font-style: normal;
    color: black;
    font-size: 16pt;
}

h4 {
    text-align: center;
    font-family: Verdana;
    font-style: normal;
    color: black;
    font-size: 12pt;
}
